{
  "pages": [
    "pages/index/index",
    "pages/mine/mine",
    "pages/login/login",
    "pages/findPassword/findPassword",
    "pages/register/register",
    "pages/message/message",
    "pages/information/information",
    "pages/list/list",
    "pages/checkMessageDetail/checkMessageDetail",
    "pages/info/info"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "安防平台小程序",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "custom": true,
    "selectedColor": "#2483b3",
    "list": [
      {
        "pagePath": "pages/index/index"
      },
      {
        "pagePath": "pages/message/message"
      },
      {
        "pagePath": "pages/list/list"
      },
      {
        "pagePath": "pages/mine/mine"
      }
    ]
  },
  "usingComponents": {}
}